/*google-font*/
@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i');
/***** CSS global *****/
body {
	font-family: "Segoe UI", Arial, 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 18px;
	scroll-behavior: smooth;
}
/*.btn.focus, .btn:focus {
	outline: 0;
	box-shadow: none;
}*/
h1, h2, h3, h4, h5, h6 {
	margin-bottom: 0;
	font-family: 'Roboto', sans-serif;
}
a {
	text-decoration: none;
	transition: all .3s ease-in-out;
}
a.active, a:focus, button:focus, button.active {
	outline: none;
}
a:focus, a:hover, a:active {
	text-decoration: none;
	outline: 0;
	box-shadow: none;
}
ul, ol {
	margin: 0;
	padding: 0;
	list-style: none;
}
ul li {
	list-style: none;
}
p {
	margin: 0;
}
input:focus, select:focus, textarea:focus {
	outline: none;
}
img {
	border-style: none;
	display: inline-block;
	max-width: 100%;
	height: auto;
}

/***** CSS *****/
.wrapper {
	overflow: hidden;
}
#header {
	background-color: #00529E;
	padding: 15px 0;
}
.loader {
	position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 99999;
    background: url('images/cargando.gif') center no-repeat rgb(249,249,249);
}
#arriba {
  display: none;
  position: fixed; 
  bottom: 55px; 
  right: 10px; 
  z-index: 999; 
  border: none; 
  outline: none; 
  background-color: grey; 
  color: white; 
  opacity: 0.9;
  cursor: pointer; 
  padding: 5px 18px 0 18px; 
  border-radius: 18px; 
  font-size: 24px; 
}
#arriba:hover {
  background-color: #484848;
}

/***** Logo CSS *****/
#logo {
	margin-right: 72px;
	padding: 0;
}
#logo img {
	width: 50px;
	height: 50px;
}
#logo img:hover{
	transform: rotate(-360deg);
	transition-timing-function: ease;
	transition: 0.6s;
}

/***** IMRB-TXT CSS *****/
.imrbtxt {
  position: absolute;
  top: 640px;
  left: 49%;
  transform: translateX(-50%) translateY(-50%);
  list-style: none;
  border-bottom: 0;
  width: 600px;
}
.imrbtxt.expande {
  border-bottom: 1px solid #fff;
}
.imrbtxt li {
  display: inline-block;
  float: left;
  font-weight: 700;
  font-size: 2.2rem;
  color: #00529E;
  opacity: 1;
  transition: all 0.8s ease;
  max-width: 2em;
}
.imrbtxt.expande li.espacio {
  padding-left: 0;
  font-size: 2.2rem;
}
.imrbtxt li.espacio {
  padding-left: 0.5em;
}
.imrbtxt.expande li.oculta {
  font-size: 0.9rem;
  opacity: 0;
  max-width: 0;
}


/***** Menu CSS *****/
.nav-item {
	margin-right: 50px;
	position: relative;
}
.navbar-expand-lg .navbar-nav .nav-link {
	font-size: 16px;
	padding: 0;
	color: #fff;
	font-weight: 500;
}
.navbar-expand-lg .navbar-nav .nav-link:hover {
	color: #ddd;
	opacity: 0.8;
}
nav.navbar.navbar-expand-lg.navbar-light.nav {
	padding: 0;
}

.sub-menu {
	display: none;
	background-color: #005fb8;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 99;
	text-transform: none;
	-webkit-box-shadow: 2px 3px 4px rgba(36,36,36,.25);
	-moz-box-shadow: 2px 3px 4px rgba(36,36,36,.25);
	box-shadow: 2px 3px 4px rgba(36,36,36,.25);
	border: solid 1px #a6adb3;
	font-size: 15px;
	min-width: 200px;
	padding: 5px 0 10px 10px;
}
.sub-menu li a {
	line-height: 36px;
	display: block;
	color: #fff;
	text-decoration: none;
}
.sub-menu li a:hover {
	color: #abdaf1;
	opacity: 0.6;
}

.nav-item:hover .sub-menu {
	display: block;
}
.navbar-expand-lg .navbar-nav .nav-link img {
	width: 9px;
	height: 5px;
	margin-left: 4px;
}
.drop-btn {
	font-size: 16px;
	padding: 0;
	color: #fff;
	font-weight: 500;
	display: flex;
	justify-content: center;
	align-items: center;
}
.drop-btn:hover {
	color: #fff;
}
.drop-btn img {
	margin-right: 12px;
	height: 18px;
	width: 18px;
	border-radius: 10px;
}
.dropdown-toggle::after {
	background-image: url(../images/drop-arrow.svg);
	display: inline-block;
	width: 9px;
	height: 5px;
	margin-left: 10px;
	vertical-align: 0;
	content: "";
	border-top: 0;
	border-right: 0;
	border-bottom: 0;
	border-left: 0;
}
.dropdown-menu {
	background-color: #005fb8;
	border-radius: 0;
	-webkit-box-shadow: 2px 3px 4px rgba(36,36,36,.25);
	-moz-box-shadow: 2px 3px 4px rgba(36,36,36,.25);
	box-shadow: 2px 3px 4px rgba(36,36,36,.25);
	border: solid 1px #a6adb3;
}
.dropdown-item {
	color: #fff;
}
.dropdown-item img{
	border-radius: 10px;
	height: 18px;
	width: 18px;
}

/***** CSS Index pag *****/

/* carrusel index CSS */
#carrusel{
}
#slider-area{
	position: relative;
	height: auto;
	width: 100%;
	top: 0;
	left: 0;
}
#slider-area .owl-item div{	
	background-repeat: no-repeat;
	-webkit-background-size:cover;
	background-size: cover;
	background-position: 50% 50%;
	/*background-color: #00529E;*/
}
#slider-area .owl-item img{
	min-height: 280px;
	max-height: 480px;
	min-width: auto;
	max-width: 1400px;
	margin: 0px auto;
	display: block;
	overflow-x: visible;
	overflow-y: hidden;
}
.slider-text{
	position: absolute;
	right: 65%;
	z-index: 10;
	top: 90px;
	text-align: center;
}
.slider-text h2{  /* no */
	background: rgba(200,200,200, 0.3);
	text-transform: uppercase;
	font-size: 50px;
	color: #fff;
 	border-radius: 25px 25px 0 0;
}
.slider-text a{   /* no */
 	text-decoration: none;
 	text-transform: uppercase;
 	background: tomato;
 	padding: 15px  25px;
 	display: inline-block;
 	border-radius: 25px;
 	color: #fff;
}
/*.slider-text p{
	background: rgba(200,200,200, 0.3);
 	border-radius: 0 0 25px 25px;
 	text-decoration: none;
 	text-transform: uppercase;
 	font-size: 22px;
 	font-weight: bold;
 	padding: 15px  25px;
 	display: inline-block;
 	color: #fff;
}
*/
.slider-text h1 {
	background: rgba(200,200,200, 0.3);
 	text-decoration: none;
 	text-transform: uppercase;
 	font-size: 26px;
 	font-weight: bold;
 	padding: 5px  25px;
 	color: #fff;
 	border-radius: 15px;
}

#carrusel .owl-carousel .nav-btn {
      position: absolute;
      cursor: pointer;
      top: 100px !important;
}
#carrusel .owl-prev, #carrusel .owl-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
#carrusel .owl-theme .owl-prev {
  left: 0;
}
#carrusel .owl-theme .owl-next {
  right: 0;
}

#carrusel .owl-theme .owl-nav {
	margin: 0;
}
#carrusel .owl-theme .owl-nav [class*=owl-]:hover {
	background: inherit;
	color: #FFF;
	text-decoration: none;
}


/* 
.hero-slide-main {
	padding: 185px 0;

	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
.main-wireframe {
	background: rgba(255,255,255, 0.85);
	padding: 21px 0 30px 40px;
	max-width: 495px;
}
.main-wireframe h1 {
	color: #00529E;
	margin-bottom: 32px;
	font-size: 36px;
	font-weight: 300;
}
.main-wireframe span {
	opacity: 0.8;
	color: #00529E;
	font-size: 20px;
}

*/


/* CSS index servicios */
.featurs-sec {
	background-color: #F7F7F7;
	/* padding: 111px 0 99px 0; */
	padding-top: 70px;
	padding-bottom: 30px;
}

.featurs-sec .featur-txt p {
	line-height: 1.5em;
	max-width: 100%;
}


.text-holder  {
	margin-bottom: 40px;
}
.text-holder h2 {
	color: #00529E;
	font-size: 28px;
	font-weight: 500;
	margin-bottom: 70px;
}
.text-holder span {
	color: #182D40;
}

.nav-pills {
	justify-content: center;
	height: 50px;
	align-items: center;
}
.nav-pills .nav-item {
	width: 200px;
	margin: 0 10px;
	text-align: center;
}
.nav-pills .nav-item .nav-link {
	padding: 10;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	height: 50px;
	color: #00529E;
	width: 100%;
	/*font-size: 16px;*/
	font-weight: 500;
	border-radius: 100px;
	border: 2px solid #00529E;
	box-shadow: 0 5px 9px 0 rgba(0, 0, 0, 0.3);
}
.nav-pills .nav-item .nav-link.active {
	background-color: #00529E;
	color: #fff;
}
.masinfo {
	padding-top: 40px;
}

.tab-brand img{
	margin-top: 30px;
	max-height: 450px;
	border-radius: 20px;
}
.tab-contant {
	padding-top: 51px;
}
.featur-txt {
	padding-top: 50px;
	text-align: justify;
}
.what-we-sec {
	padding: 64px 0 33px;
}
.featur-txt h3 {
	font-size: 26px;
	font-weight: 500;
	color: #00529E;
	margin-bottom: 20px;
	margin-top: 10px;
}
.featur-txt p {
	color: #222222;
	/*font-size: 16px;*/
	margin-bottom: 27px;
	max-width: 450px;
	line-height: 25px;
}



/* CSS proyectos */
.project-hold-main {
}
.project-hold-main span {
	color: #00529E;
	font-size: 20px;
	font-weight: 500;
	display: block;
	padding-top: 10px;
}
.project-brand {
	position: relative;
	font-weight: 900;
	text-align: center;	
}
.overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	border-radius: 4px;
	background-color: rgba(0, 82, 158, 0.7);
	display: flex;
	justify-content: center;
	align-items: center;
	opacity: 0;
	transition: all ease-in-out 0.3s;
}
.project-brand img {
	height: 240px;
	width: 100%;
}
.more-info {
	text-align: center;
}
.more-info img {
	width: 50.87px;
	height: 50.87px;
	margin-bottom: 18px;
}
.more-info h4 {
	color: #fff;
	font-weight: 500;
	font-size: 18px;
}
.project-brand:hover .overlay {
	opacity: 1;
}


.what-we-sec .owl-prev, .what-we-sec .owl-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.what-we-sec .owl-theme .owl-prev {
  left: -2rem;
}
.what-we-sec .owl-theme .owl-next {
  right: -2rem;
}


.what-we-sec .owl-theme .owl-nav {
	margin-top: 16px;
}
.what-we-sec .owl-theme .owl-nav [class*=owl-] {
	margin: 0 10px;
}

.company-sec {
	background-color: #F7F7F7;
	padding: 70px 0 62px 0; /* 70px */
}
.company-main {
	margin: 40px 0 40px 0;
}
.company-main h3 {
	color: #00529E;
	font-size: 20px;
	font-weight: 500;
	margin-bottom: 8px;
}
.company-main p {
	color: #00529E;
	opacity: 0.8;
	line-height: 25px;
	margin-bottom: 34px;
}
.social-box {
	display: flex;
	justify-content: center;
	align-items: center;
}
.social-box li {
	margin: 0 12px;
}
.social-box li a:hover {
	opacity: 0.8;
}
#footer {
	background-color: #00529E;
	margin-top: 70px;
/*
	opacity: 0.98;
	position: fixed;
	bottom: 0;
	width: 100%;
	z-index: 99;
*/
}
.footer-main {
	display: flex;
	align-items: center;
	height: 70px;
}
.footr-itm li a {
	font-size: 16px;
	color: #fff;
	font-weight: 500;
}
.footr-itm li a:hover {
	opacity: 0.8;
}
.copyright p {
	color: #FFFFFF;
	font-size: 16px;
}
.footr-itm li {
	display: inline-block;
	margin-left: 5px;
	margin-right: 40px;
}
.footr-itm li:last-child {
	margin-right: 0;
}
.footr-itm {
	margin: 0 auto;
}
.resalte {
	font-weight: bold;

}

/*Gallery-sec*/
.gallery-sec {
	padding: 96px 0 118px;
}
.gallery-sec h1 {
	color: #fff;
	font-size: 48px;
	font-weight: 700;
}
.our-sec .owl-prev {
	left: -53px;
}
.our-sec .owl-next {
	right: -53px;
}
.our-sec .owl-theme .owl-nav [class*=owl-] {
	position: absolute;
	top: 50%;
	transform: translate(0, -50%);
}
.our-sec .owl-theme .owl-nav [class*=owl-] {
	margin: 0;
}


/* CSS Servicios galeria */
.gallery-project-sec {
	margin: 40px 0 30px;
}

.gallery-project-sec .owl-theme .owl-nav [class*=owl-] {
	position: absolute;
	top: 20px;
	margin: 0;
	padding: 0;
}
.gallery-project-sec .owl-prev {
	right: 56px;
}
.gallery-project-sec .owl-next {
	right: 0px;
}


/* CSS Servicios proyectos / galeria *************************************/
.project-hold h3 {
	color: #00529E;
	font-size: 24px;
	font-weight: 400;
	margin-bottom: 19px;
}
.project-hold p {
	line-height: 25px;
	color: #222222;
	font-size: 16px;
	margin-bottom: 36px;
}
.img-hold-project img {
}
.img-hold-project {
	margin-bottom: 12px;
	display: flex;
	height: 160px;
	width: 160px;
	padding-right: 10px;
}
.gallry-box {
	padding: 50px 100px 0 0;
}
.gallry-box div {
	margin-right: 30px;
}

.sl-overlay {
	background: #222222;
	opacity: 0.9;
}
.sl-wrapper .sl-close, .sl-wrapper .sl-counter, .sl-wrapper .sl-navigation {
	display: none !important;
}
.sl-wrapper .sl-image img {
	border: 4px solid #fff !important;
}


/* CSS Empresa */
.who-sec {
	background-color: #F7F7F7;
	padding-top: 70px;	 /* 70px */ 
}
.who-sec .titulo {
	margin-bottom: 40px;
}
.who-sec .featur-txt p {
	line-height: 1.8em;
}
.who-sec .tab-brand img{
	border-radius: 20px;
	padding-top: 5px;
	margin-bottom: 30px;
	max-height: 450px;
}
.who-sec ul, .activities-sec ul{
	margin-left: 20px;
}
.resalte2 {
	color: #00529E;	
	font-size: 20px;
  	text-transform: uppercase;
  	letter-spacing: 3pt;
	text-align: center;	
	margin: 20px;
	/*box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.1);*/
	/*text-shadow: 0px 2px 0px darkblue;*/
}

.who-sec .iniciotxt p {	
	font-size: 18px;
}

/* CSS empresa - historia */
.history-txt {
	padding-top: 20px;
}

.graph-sec {
	margin-bottom: 10px;
}
.graph-sec .container button {
	margin-top: 20px;
}
.graph-sec .owl-theme .owl-dots .owl-dot span {
	margin: 0px 5px;
	background: #F5F5F5;
}
.graph-sec .owl-theme .owl-dots .owl-dot.active span {
	background: #2876DD;
	width: 15px;
	height: 15px;
	opacity: 0.55;
}
.graph-sec .featur-txt div {
}

/* CSS empresa - actividad */
.activities-sec {
	background-color: #F7F7F7;
	padding: 20px 0 30px 0;
}
.activities-sec h2 {
	font-weight: 500;
	font-size: 28px;
	margin-bottom: 10px;
	margin-top: 40px;
}
.activities-sec p {
	padding-top: 18px;
	color: #222222;
	line-height: 1.8em;
}
.activities-sec li {
	line-height: 1.8em;
}


.activities-sec .owl-prev, .activities-sec .owl-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.activities-sec .owl-theme .owl-prev {
  left: -2rem;
}
.activities-sec .owl-theme .owl-next {
  right: -2rem;
}
.activities-sec .owl-theme .owl-nav {
	margin-top: 16px;
}
.activities-sec .owl-theme .owl-nav [class*=owl-] {
	margin: 0 10px;
}

/* CSS empresa - equipo */
.team-sec {
	padding: 50px 0 20px 0;
}
.team-sec .text-holder h2 {
	font-weight: 500;
	font-size: 26px;
	margin-bottom: 10px;
	margin-top: 75px;
}
.team-sec p {
	padding-top: 18px;
	line-height: 1.8em;
}
.team-sec h6 {
	margin: 20px 0 20px 0;
	text-align: center;	
	font-style: italic;
}

/* 
.social-icon li {
	display: inline-block;
	margin: 0 5px;
}
.social-icon li a img {
	width: 17px;
}
*/

/*
.team-contant {
	color: rgba(34, 34, 34, 0.8);
}
.team-contant h3 {
	font-size: 20px;
	font-weight: 500;
	color: #00529E;
	margin-bottom: 5px;
}
.team-contant span {
	display: block;
	margin-bottom: 9px;
}
.team-contant p {
	margin-bottom: 8px;
}
*/

/* CSS empresa - clientes */
.main-client-sec {
	background-color: #F7F7F7;
	padding: 103px 0 97px;
}
.main-client-sec h2 {
	font-size: 24px;
	font-weight: 500;
	margin-bottom: 54px;
}
.main-client-sec .owl-prev {
	left: -53px;
}
.main-client-sec .owl-next {
	right: -53px;
}
.main-client-sec .owl-theme .owl-nav [class*=owl-] {
	position: absolute;
	top: 50%;
	transform: translate(0, -50%);
	margin: 0;
}
.our-sec-slide .project-brand img {
	height: auto;
	width: 100%;
}

/* CSS empresa - certificados */
.certification-sec {
	padding: 97px 0 136px;
}
.certification-sec .text-holder h2 {
	margin-bottom: 52px;
	font-weight: 500;
	font-size: 26px;
}
.ceritficat-tab {
	display: block;
	height: inherit;
}
.ceritficat-tab .nav-item {
	width: 310px;
	margin: 0;
	text-align: left;
}
.ceritficat-tab .nav-item .nav-link {
	border-radius: 0;
	border: none;
	border-top: 1px solid #00529E;
	background-color: #F7F7F7;
	text-transform: uppercase;
	justify-content: space-between;
	padding: 0 22px 0 25px;
	font-size: 20px;
	height: 60px;
}
.ceritficat-tab .nav-item .nav-link.active {
	background-color: transparent;
	color: #00529E;
}
.ceritficat-tab .nav-item:last-child .nav-link {
	border-bottom: 1px solid #00529E;
}
.tab-arrow {
	transition: all .5s ease-in-out;
	opacity: 0;
}
.ceritficat-tab .nav-item .nav-link.active .tab-arrow {
	opacity: 1;
}
.tab-data-main {
	padding: 1px 0 0 0;
}
.tab-data-main h2 {
	color: #00529E;
	font-weight: 400;
	font-size: 24px;
	margin-bottom: 19px;
}
.tab-data-main p {
	color: #222222;
	margin-bottom: 30px;
	margin-top: 30px;
}
.tab-data-main .txt-two {
	margin: 20px 0 10px 0;
}
.tab-data-main .logoiso {
	margin: 0 0 20px 5px;
	max-height: 222px;
	max-width: 240px;
}
.pdf-item {
	display: flex;
	width: 304px;
	justify-content: space-between;
	align-items: flex-end;
}
.pdf-item a {
	background-color: #00529E;
	color: #fff;
	width: 130px;
	height: 35px;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	font-size: 16px;
	text-transform: uppercase;
	border-radius: 5px;
}
.pdf-item a:hover {
	opacity: 0.8;
}


/* CSS empresa - politica */
.corporate-sec {
	background-color: #F4F4F4;
	padding: 30px 0 30px;
}
.corporate-sec h2 {
	color: #00529E;
	font-size: 24px;
	font-weight: 500;
	margin-bottom: 33px;
	margin-top: 95px;
}
.corporate-sec .politica h2 {
	color: #00529E;
	font-size: 26px;
	font-weight: 500;
	margin-bottom: 33px;
	margin-top: 20px;
}
.corporate-sec .politica p {
	padding-top: 4px;
	line-height: 1.7em;
}
.corporate-sec .politica ul {	
	margin: 20px 0 0 0;
}
.corporate-sec .politica li {
	line-height: 1.6em;
	padding-bottom: 12px;
	margin-left: 20px;
}

.corporate-collaps {
	margin: 40px 30px 60px 30px;
}
.corporate-collaps .card {
	background-color: #fff;
	border: none;
	border-radius: 0;
	margin-bottom: 18px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}
.corporate-collaps .card-header {
	background-color: #fff;
	border: none;
	border-radius: 0;
	padding: 0;
}
.corporate-collaps .btn-colps {
	height: 68.33px;
	display: flex;
	
	font-size: 20px;
	font-weight: 500;
	width: 100%;
	border: none;
	
	align-items: center;
	padding-left: 30px;
	text-transform: uppercase;
	cursor: pointer;
	background-color: #00529E;
	color: #fff;
	transition: all .5s ease-in-out;
}
button.btn-colps.collapsed {
    background-color: transparent;
    color: #222222;
}
.corporate-collaps .card-body {
    padding: 18px 45px 0 30px;
}
.corporate-collaps .card-body p {
	color: #222222;
	font-size: 16px;
	line-height: 25px;
	margin-bottom: 27px;
}
.corporate-collaps .btn-colps:hover {	
}

.corporate-collaps .collapse .logoiso {
  	/*height: 160px;*/
  	width: 240px;
}

.firma {
	text-align: right;
	font-style: italic;
	margin: 45px 15px 10px 0;
}



/* CSS Servicios */


/* menu servicios */
.submenu {
	right: 0;
	z-index: 9;
	background-color: rgb(255,255,255, 1);
	border-radius: 40px;
	width: 100%;
	display: none;
}

.submenu nav {
	padding: 5px;
	display: flex;
	justify-content: flex-end;	
}
.submenu  a {
	display: inline-block;
	text-align: center;
	margin: 10px 5px;
	padding: 5px 5px;
	border-radius: 8px;
	color: #00529E;
}
.submenu  a:hover {
	background: #00529E;
	color: white;
	opacity: 0.8;
}
.submenu .activo {
	background: #00529E;
	color: white;
	opacity: 0.8;
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%
}


.cajas .orden {
	margin-bottom: 25px;
	text-align: center;
}
.cajas .orden h3 {
	font-size: 26px;
	font-weight: 500;
	color: #00529E;
	margin-bottom: 10px;
	margin-top: 0;	
}
.cajas {
	display: flex;
}
.cajas .orden:first-child {
	order: 1;
}
.cajas .orden:nth-child(2) {
	order: 2;
}
.cajas .orden:nth-child(3) {
	order: 3; /* div */
}
.cajas .orden:nth-child(4) {
	order: 4;
}
.cajas .orden:nth-child(5) {
	order: 5;
}
.cajas .orden:nth-child(6) {
	order: 6; /* div */
}
.cajas .orden:nth-child(7) {
	order: 7;
}
.cajas .orden:nth-child(8) {
	order: 8;
}
.cajas .orden:nth-child(9) {
	order: 9; /* div */
}
.cajas .orden:nth-child(10) {
	order: 10;
}
.cajas .orden:nth-child(11) {
	order: 11;
}

/* CSS servicios sec */
.services-sec {
	background-color: #F7F7F7;
	padding-top: 70px; /* 70px */
}
.services-sec .titulo {
	margin-bottom: 40px;
}
.services-sec .featur-txt p {
	line-height: 1.8em;
	max-width: 100%;
}
.services-sec .featur-txt li {
	line-height: 1.8em;
}

.services-sec .tab-brand img {
	border-radius: 20px;
	padding: 10px 0 10px 0;
	height: 250px;
	width: 330px;
	margin: 10px 5px 15px 25px;
}
.services-sec .servic-two {
	padding-left: 25px;
}



/* CSS Contacto */
.get-in-sec {
	background-color: #F7F7F7;
	padding-top: 70px;
}
.get-in-sec .titulo {
	margin-bottom: 40px;
}
.get-in-sec h3 {
	color: #00529e;
	font-size: 24px;
	margin-bottom: 30px;
}
.map-holder-box {
	margin-bottom: 25px;
}
.get-text {
}
.get-text h5 {
	font-size: 18px;
	margin-top: 12px;
	margin-bottom: 17px;
	color: #297FCA;
	font-weight: 700;
	text-transform: uppercase;
}
.get-text p {
	margin-bottom: 13px;
	line-height: 25px;
	color: rgba(34, 34, 34, 0.8);
}


/* CSS Galería */
.filter-button-group .button {
	border: none;
	padding: 5px 10px;
	background: rgba(146, 146, 146, 0.2);
	border-radius: 3px;
	cursor: pointer;
	display: inline-block;
	-webkit-transition: 600ms;
	-moz-transition: 600ms;
	-o-transition: 600ms;
	transition: 600ms;
	margin-bottom: 10px;
}
.filter-button-group .button.is-checked {
	color: #fff;
	background-color: #00529E;
}

.filter-button-group .button:hover {
	background-color: #007aec;
	color: white;
}
.filter-button-group .button:active {
  box-shadow: inset 0 1px 10px hsla(0, 0%, 0%, 0.8);
}

.filter-button-group .button:active {
  opacity: 0.7;
}




/* CSS Política Cookies */
.cookie-sec {
	background-color: #F7F7F7;
	padding-top: 70px;	 /* 70px */ 
}
.cookie-sec .titulo {
	margin-bottom: 40px;
}
.cookie-sec h2 {
	margin-bottom: 20px;
}
.cookie-sec h3 {
	margin-bottom: 20px;
}
.cookie-sec .featur-txt p {
	line-height: 1.8em;
	max-width: 100%;
}
.cookie-sec a {
	color: #00529E;
}

/* CSS aviso cookies */
.modal-content {
	background-color: #f5f5f5;
	font-size: 14px;
	text-align: center;
	box-shadow: 0 17px 17px rgba(0,0,0,.15),0 27px 55px rgba(0,0,0,.3);
	border-radius: 10px;
}
.modal-dialog {
	margin-top: 2px;
	margin-right: 20px;
	position: absolute;
	width: auto;
	right: 41px;
	bottom: 42px;
}
.modal-body {
	padding-bottom: 5px;
	padding-top: 5px;
	font-family: "Segoe UI",Arial,sans-serif;
}
.modal-footer {
	padding: 0;
}
.modal-footer .btn-primary {
	opacity: 0.8;
	font-size: 1.2rem;
}
.cookie-ocultar {
	font-size: 14px;
	font-style: italic;	
}

.modal-backdrop {	
	display: none !important;
}
.modal-open {
	overflow: auto !important;
}
.cookieModal .btn-primary {
	/* background-color:  */
}


.progress {
	margin-bottom: 9px;
	height: 22px;
	font-size: 14px;
	font-weight: bold;
}
.titulo-progressbar {
	font-size: 16px;
	font-weight: bold;
}

.video {
	text-align: center;
}